function FileData_Pairs(x)
{
x.t("refer","command");
x.t("5.8","special");
x.t("start","java");
x.t("start","configuration");
x.t("command","[1]");
x.t("command","java");
x.t("sjnet","configuration");
x.t("security","configuration");
x.t("sjotap","start");
x.t("networking","connections");
x.t("air","provisioning");
x.t("small","special");
x.t("commands","small");
x.t("commands","maintenance");
x.t("commands","5.8.5");
x.t("commands","sjra");
x.t("maintenance","5.8");
x.t("java","networking");
x.t("java","commands");
x.t("java","application");
x.t("java","applications");
x.t("configuration","refer");
x.t("configuration","air");
x.t("configuration","java");
x.t("5.8.5","java");
x.t("connections","sjotap");
x.t("provisioning","sjsec");
x.t("application","sjnet");
x.t("applications","5.8.5");
x.t("special","command");
x.t("special","java");
x.t("sjra","start");
x.t("sjsec","security");
}
